## golang-github-odeke-em-cli-spinner 0.0~git20150423.610063b

=== debian/changelog ===
golang-github-odeke-em-cli-spinner (0.0~git20150423.610063b-1) unstable; urgency=medium

  * Initial release. (Closes: #793140)

 -- Fernando Ike <fike@midstorm.org>  Thu, 25 Jun 2015 14:07:44 -0300
