=== debian/control ===
Source: golang-github-odeke-em-cli-spinner
Section: devel
Priority: optional
Maintainer: Fernando Ike <fike@midstorm.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/odeke-em/cli-spinner
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-odeke-em-cli-spinner.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-odeke-em-cli-spinner.git

Package: golang-github-odeke-em-cli-spinner-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go
Built-Using: ${misc:Built-Using}
Description: Simple spinner library for commandline
 Simple spinner for the commandline while your CLI application is working.
 A simple example commandline software using this library is the cli-spinner
 package.
 .
 This package contains the spinner library which use in software
 developed using golang.

Package: cli-spinner
Architecture: linux-any
Depends: ${misc:Depends}
Description: Simple command line that show a slash spinner
 Simple spinner for the commandline while your CLI application is working.
 The cli-spinner binary isn't really functional, it's a commandline
 example. If you to want use a spinner library in your software, please,
 install golang-github-odeke-em-cli-spinner-dev package.
 .
 This package contains a example binary with spinner slash.
