=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/odeke-em/cli-spinner

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf ${CURDIR}/debian/golang-github-odeke-em-cli-spinner-dev/usr/bin
